# Cushions

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 150 Denarii |
| Selling Price | 60 Denarii |
| Available From | Patricians |

## Production

**Produced By:**
- Upholsterer (Latium)

## Usage

**Required By:**
- Couch Builder (Latium)

## Notes

Cushions are luxurious upholstered items made with Tyrian purple dye. They are used in the production of couches.
